Konsolenanwendung unter VS2022 anlegen - aber mit .net 4.8 bitte

  • VB.NET
  • .NET (FX) 4.5–4.8

Es gibt 1 Antwort in diesem Thema. Der letzte Beitrag () ist von VaporiZed.

    Konsolenanwendung unter VS2022 anlegen - aber mit .net 4.8 bitte

    Moin!

    ich habe einen neuen Rechner und jetzt VS2022

    Möchte eine Konsolenanwendung erstellen und habe



    gewählt.

    Es wird aber in einem anderen Schritt nur .net 8 angeboten:



    Bei alten Projekten wird weiterhin 4.7 oder 4.8 angeboten.

    Kann mir einer weiterhelfen?

    Gruß Jan
    Nimm einfach die richtige Projektvorlage, siehe Anhang
    Bilder
    • Projektauswahl.png

      14,5 kB, 528×204, 22 mal angesehen
    Dieser Beitrag wurde bereits 5 mal editiert, zuletzt von „VaporiZed“, mal wieder aus Grammatikgründen.

    Aufgrund spontaner Selbsteintrübung sind all meine Glaskugeln beim Hersteller. Lasst mich daher bitte nicht den Spekulatiusbackmodus wechseln.